Subject: RE: [manet] error

From: "Mullen, John" <[email-masked]>
Date: Fri, 29 Jul 2005 09:00:53 -0600

Hi Torsha,

I got similar errors some time ago.  The problem was I was using the
wrong modules.  If you are using the OPNET MANET model, use only the
modules that are included in that model.  Some of the other wireless
modules are incompatable.

John Mullen 

John P. Mullen, Ph.D.
(505) 646-2958
[email-masked]
 
-----Original Message-----
From: Torsha Banerjee [mailto:[email-masked]] 
Sent: Monday, July 25, 2005 1:59 PM
To: Mullen, John
Cc: [email-masked]
Subject: RE: [manet] error

Hello,
 thanks so much for your reply. I tried doing that but that gives me a
this new error:
<<< Recoverable Error >>>
Unable to register global stat (IP.Background Traffic Delay (sec)).
Please check spelling of group and statistic name.
T (0), EV (10), MOD (top.Office Network.node_0.ip), KP (op_stat_reg)
-----
<<< Recoverable Error >>>
Unable to register global stat (IP.Background Traffic Delay (sec)).
Please check spelling of group and statistic name.
T (0), EV (22), MOD (top.Office Network.node_1.ip), KP (op_stat_reg)
-----
<<< Recoverable Error >>>
Field (2) of packet (8) is of type (OPC_FIELD_TYPE_INTEGER); can't set
its value as OpT_Packet_Id.
T (16.1852), EV (98), MOD (top.Office Network.node_0.wireless_lan_mac),
KP
(op_pk_nfd_set_pkid)
-----
<<< Recoverable Error >>>
No field named (PHY Info) in packet (8).
T (16.1852), EV (98), MOD (top.Office Network.node_0.wireless_lan_mac),
KP
(op_pk_nfd_set_int32)
-----
<<< Recoverable Error >>>
No field named (Tx Data Rate) in packet (8).
T (16.1852), EV (98), MOD (top.Office Network.node_0.wireless_lan_mac),
KP
(op_pk_nfd_set_dbl)
-----
<<< Recoverable Error >>>
No field named (Tx Data Rate) in packet (8).
T (16.1852), EV (99), MOD (top.Office Network.node_0.wlan_port_tx_0_0),
KP
(op_pk_nfd_get_dbl)
-----
Torsha

+----------------------------------------------------------------------+
| Torsha Banerjee                                                      |
| Ph.D Student                         Email:[email-masked]     |
| University of Cincinnati             Lab Phone: (513) 556-3437       |
| CDMC Laboratory                                                      |
| ECECS Dept, PO Box 210030                                            |
| Cincinnati, OH 45221-0030                                            |
+----------------------------------------------------------------------+

On Mon, 25 Jul 2005, Mullen, John wrote:

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet